using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Embarque
{
    public partial class Menu : Form
    {
        public Menu()
        {
            InitializeComponent();
        }

        private void loadImageToolStripMenuItem_Click(object sender, EventArgs e)
        {
            RegistrarHuella_BD frm = new RegistrarHuella_BD();
            frm.MdiParent = this;
            frm.Show();
        }

        private void saveImageToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            VerificarHuella frm = new VerificarHuella();
            frm.MdiParent = this;
            frm.Show();
        }
    }
}
